Bug 986663 - Divide migration VM randomly between Hosts in Data Center based on free resources
Divide migration VM randomly between Hosts in Data Center based on free resou...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Andrew Cathrow
vvyazmin@redhat.com
sla
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 07:40 EDT by vvyazmin@redhat.com
Modified: 2016-02-10 15:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 10:41:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vvyazmin@redhat.com 2013-07-21 07:40:57 EDT
Description RFE:
In Migrate Virtual Machine option user will have option:
* Divide migration VM randomly between Hosts in Data Center (based on free resources)

Expected results:
During migration amount number VM’s, migration VM’s will randomly divide between hosts in Data Center based on free resources on hosts.
Comment 1 Andrew Cathrow 2013-07-22 10:41:48 EDT
This should be the default behaviour so not an RFE.
Please re-open with details (and logs) if that's not the case.

Note You need to log in before you can comment on or make changes to this bug.